/* Linea 1 */
html {
  position: relative;
  min-height: 100%;
}

body{
  margin-bottom: 60px;
}

.wrap{
  padding-top: 30px;
  padding-bottom: 30px; 
}

/* Tarea 83 */
  /* Linea 1: Definir una posicion relativa para el documento html */
  /* Linea 2: Definir margen del cuerpo del documento */

html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }
